# Solanum_lycopersicoides_RNAsequencing

## Project Description

This ARC is based on the extraction and seqencing of RNA from _Solanum lycopersicoides_ plants, performed for the manuscript entitled "A _Solanum lycopersicoides_ reference genome facilitates insights into tomato specialized metabolism and immunity."

## Publication Information

Title: A _Solanum lycopersicoides_ reference genome facilitates insights into tomato specialized metabolism and immunity

Authors: Adrian F. Powell, Ari Feder, Jie Li, Maximilian H.-W. Schmidt, Lance Courtney, Saleh Alseekh, Emma M. Jobson, Alexander Vogel, Yimin Xu, David Lyon, Kathryn Dumschott, Marcus McHale, Ronan Sulpice, Kan Bao, Rohit Lal, Asha Duhan, Asis Hallab, Alisandra K. Denton, Marie E. Bolger, Alisdair R. Fernie, Sarah R. Hind, Lukas A. Mueller, Gregory B. Martin, Zhangjun Fei, Cathie Martin, James J. Giovannoni, Susan R. Strickler✉, Björn Usadel✉\
✉ Corresponding authors

Information: Plant J, 110: 1791-1810. https://doi.org/10.1111/tpj.15770

Summary:  Wild relatives of tomato are a valuable source of natural variation in tomato breeding, as many can be hybridized to the cultivated species (Solanum lycopersicum). Several, including Solanum lycopersicoides, have been crossed to S. lycopersicum for the development of ordered introgression lines (ILs), facilitating breeding for desirable traits. Despite the utility of these wild relatives and their associated ILs, few finished genome sequences have been produced to aid genetic and genomic studies. Here we report a chromosome-scale genome assembly for S. lycopersicoides LA2951, which contains 37 938 predicted protein-coding genes. With the aid of this genome assembly, we have precisely delimited the boundaries of the S. lycopersicoides introgressions in a set of S. lycopersicum cv. VF36 × LA2951 ILs. We demonstrate the usefulness of the LA2951 genome by identifying several quantitative trait loci for phenolics and carotenoids, including underlying candidate genes, and by investigating the genome organization and immunity-associated function of the clustered Pto gene family. In addition, syntenic analysis of R2R3MYB genes sheds light on the identity of the Aubergine locus underlying anthocyanin production. The genome sequence and IL map provide valuable resources for studying fruit nutrient/quality traits, pathogen resistance, and environmental stress tolerance. We present a new genome resource for the wild species S. lycopersicoides, which we use to shed light on the Aubergine locus responsible for anthocyanin production. We also provide IL boundary mappings, which facilitated identifying novel carotenoid quantitative trait loci of which one was likely driven by an uncharacterized lycopene β-cyclase whose function we demonstrate.

Keywords: Solanum lycopersicoides, genome, carotenoids, anthocyanin, disease resistance, drought

### Research Funding 

Biotechnology and Biological Sciences Research Council.\
Grant Number: BB/N005023/1

BTI Triad Foundation

Bundesministerium für Bildung und Forschung.\
Grant Number: 031A536C

Deutsche Forschungsgemeinschaft.\
Grant Numbers: FE552/29-1, US98/7-1

ERA CAPS

European Commission.\
Grant Numbers: 664621, 739582

National Science Foundation.\
Grant Numbers: IOS-1539831, IOS-1546625, IOS-1855585

### Article Funding

Open access funding enabled and organized by ProjektDEAL.
