# Experimental Setup

**Plant Material**

Seeds of S. lycopersicoides LA2951 and the corresponding IL line seeds were obtained from the Tomato Genetics Resource Center (TGRC; https://tgrc.ucdavis.edu/). 

**Drought Stress Experiment Preparation**

40 plants were grown in groups of eight with randomized positions in a phyto chamber.

Settings:

- Artificial light: 350 μmol m−2 sec−1 for 16 h per day
- Humidity: maintained at approximately 70% 
- Temperature: maintained at 22°C (day) and 18°C (night)

Approximately 8-week-old plants were transplanted into approximately 2-L pots and pruned apically at approximately 1 cm above the 11th node. At 10 days after transplanting and pruning, any emergent sucker branch >1 cm in length was removed and plants were recovered for a further 14 days before the start of the experiment. 

**Drought Stress Experiment**

Third and fourth leaf tissues from the first and second apical branches of eight plants were harvested at 11–12 h after dawn (Timepoint in the diurnal cycle [ZT] 11–12) as a time point 0 control (day 0). Pots were all saturated with water at this time by soaking for 5 min and for the next 5 days the weight of control group pots was kept constant by adding measured volumes of water every 1–2 days while drought stress pots were not watered at all. 

The same tissues were then harvested at ZT 11–12 for time point 1 (day 5) from eight drought-stressed and eight control group plants. The remaining eight control plants were again soaked in water for 5 min and for the next 4 days their weight was again kept constant with measured volumes of water, while eight treatment plants were now supplied with 50 ml water each day. 

Tissues were then harvested at ZT 11–12 for time point 2 (day 9). 

Tissue was always pooled for two plants, hence four pools of two plants each representing eight different plants were analyzed. 

Tissues from all time points were first ground with liquid N2 and stored at −80°C until further use. 
